<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.libs.formlayout/1">
<module_version install_time="1236023037911" last="true" origin="installer" specification_version="1.2.22">
<file crc="2778458823" name="config/Modules/org-netbeans-libs-formlayout.xml"/>
<file crc="4184889495" name="modules/ext/forms-1.0.5.jar"/>
<file crc="2237971672" name="modules/org-netbeans-libs-formlayout.jar"/>
</module_version>
</module>
